html,body,div
{
    border:none;
    margin:0;padding:0;
     font-family:Arial, 微軟正黑體;
    /*font-family: PMingLiU, Microsoft JhengHei, Arial, Helvetica, sans-serif;  
    font-family: 微軟正黑體;
    font-family: 新細明體, 微軟正黑體;     
   font-size: 12pt/160%;*/
    /*
    font-family:Arial, 微軟正黑體;
    font-family: verdana, Times New Roman, 新細明體, 微軟正黑體;     
    font: 14pt/160% arial, helvetica, 宋体, sans-serif;
    letter-spacing: 1px;*/
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
    body * {
        font-family:Arial,sans-serif,Ubuntu,"WenQuanYi Micro Hei","wqy-microhei",Tahoma,SimSun !important;
    }
}*/
h1,h2,h3,h4,h5,h6,hr,p,blockquote,div,dl,dt,dd,ol,pre,form,fieldset,legend,button,input,textarea,th,td,code,img
{
    margin:0;padding:0;
    outline: none;
}
table 
{
    empty-cells:show;
	border-collapse: collapse;
}
table tr td
{
    padding-left:3px;
    padding-right:3px;
}
a, input[type="image"], input[type="button"]
{
    outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
    outline: none;
}
img{border:0px;} 
a 
{
    text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
select
{
    font-size:12px;
}
.input-table select
{
    font-size:12px;
}
/*
input[disabled] {
     background: #DDDDDD;
     color: #B4B4B4;
     cursor:default;
}*/
.link-but
{
    display:inline-block;
    width:100px;
    height:25px;
    line-height:25px;
    /*box-shadow: 2px 2px 3px #888888;*/
    border-radius:10px;
    background:#FFEE99;
    color:black;
    font-size:14px;
    margin:0 10px;    
    border: 1px solid gray;
}
.link-but[disabled] {
    pointer-events: none;
    color: gray;
    cursor:default;
}
/*--------------------------fb-ad------------------------------------*/
.fbbox{background: url("http://pic.pimg.tw/typixnet/1380235812-583735017.png") no-repeat scroll left center transparent !important;
       display:block;float:right;padding: 0 5px 0 46px;width:292px;height:270px;right:-297px;top:5%;z-index: 99999;position:fixed;}
.fbbox div{border:none;position:relative;display:block;}
.fbbox span{bottom: 12px;font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;position:absolute;right: 6px;text-align:right;z-index:99999;}
.fbbox span a{color:#808080;text-decoration:none;}
